Bug 1612260 - Man page scan results for runc
Summary: Man page scan results for runc
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: runc
Version: 29
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FedoraManpagescan
TreeView+ depends on / blocked
 
Reported: 2018-08-03 16:36 UTC by Maryna Nalbandian
Modified: 2018-10-08 15:38 UTC (History)
8 users (show)

Fixed In Version: runc-1.0.0-51.dev.gitfdd8055.fc28 runc-1.0.0-55.dev.git578fe65.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-06 03:11:03 UTC
Type: ---


Attachments (Terms of Use)
Logs (4.54 KB, text/plain)
2018-08-03 16:36 UTC, Maryna Nalbandian
no flags Details

Description Maryna Nalbandian 2018-08-03 16:36:24 UTC
In order to improve usability of packages in Fedora, project Man Page Scan was created and its task is to provide consistency of man pages (and documentation in general). The results are now available for package maintainers to fix documentation issues.

If you need to re-run the check yourself, here is the simple process of man page check:

1. Download man-page-day from:

    https://pagure.io/ManualPageScan/blob/master/f/man-page-day.sh

2. Run the script:
    $ ./man-page-day.sh runc

Comment 1 Maryna Nalbandian 2018-08-03 16:36:45 UTC
Created attachment 1473143 [details]
Logs

Comment 2 Jan Kurik 2018-08-14 10:35:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 3 Fedora Update System 2018-08-31 17:12:01 UTC
runc-1.0.0-51.dev.gitfdd8055.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a6947a4a4

Comment 4 Fedora Update System 2018-08-31 22:28:16 UTC
runc-1.0.0-51.dev.gitfdd8055.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a6947a4a4

Comment 5 Fedora Update System 2018-09-04 10:28:56 UTC
runc-1.0.0-51.dev.gitfdd8055.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-993cc72a4a

Comment 6 Fedora Update System 2018-09-05 21:26:17 UTC
runc-1.0.0-51.dev.gitfdd8055.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-993cc72a4a

Comment 7 Fedora Update System 2018-09-06 03:11:03 UTC
runc-1.0.0-51.dev.gitfdd8055.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-09-25 16:39:10 UTC
runc-1.0.0-55.dev.git578fe65.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-03012bed62

Comment 9 Fedora Update System 2018-09-27 02:11:09 UTC
runc-1.0.0-55.dev.git578fe65.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-03012bed62

Comment 10 Fedora Update System 2018-10-08 15:38:45 UTC
runc-1.0.0-55.dev.git578fe65.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.